@charset "utf-8";
  
/* 全称セレクタ  */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/* リンクの下線外し */
a{
  text-decoration: none;
  color: inherit;
}
/* 文頭の・を取る */
ul li{
  list-style: none;
}
/* 画像の幅を親要素内に合せる　img下の空きを取る */
img{
  max-width: 100%;
  vertical-align: bottom;
}
/* common　横幅と中央揃え */
.container{
  max-width:960px;
  margin: 0 auto;
  padding: 0 15px;
}
body{
  font-size: 16px;
  color: #525251;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
  line-height: 1;  /* 行間無し */
}
/* bgパターン用Wrap */
.areaWrap{
  padding-top: 80px;
  background: url(../img/bg_ptn.png)repeat-y  center/120%;
  padding-bottom: 100px;
  margin-bottom: 300px;
} 
.areaWrap2{
  background: url(../img/bg_ptn.png)repeat-y  center/120%;
  /* margin-top: 300px; */
}
/* 上に戻るボタン */
.top_btn{
  position: fixed;
  bottom: 50px;
  right: 20px;
  width: 70px;
  height: 70px;
  background: url(../img/top_btn.png)no-repeat center;
  background-size: cover;
  font-family: 'Noto Sans JP' ; 
  color: rgba(255,255,255,0.5);
  font-size: 26px;
  font-weight: 900;
  -webkit-text-stroke: 1px #000;
  cursor: pointer;
  /* text-align: center; */
  padding-top: 9px;
  z-index: 1000;
  display: none;
}
/*footerまでスクロールしたら消す*/
.is-hidden {
  visibility: hidden;
  opacity: 0;
}
/* 共通指定 */
nav{
  font-family:'Trebuchet MS',sans-serif;
  letter-spacing: 0.1em;
  font-weight: 600;
}
h3{
  font-family: 'Noto Sans JP' ; 
  font-size: 23px;
  font-weight: 700;
  letter-spacing: 0.1em;
  color: #9b9373;

}
/*縁取り文字 共通*/
h2{
  font-family: 'Noto Sans JP' ; 
  color: rgba(0,0,0,0);
  font-size: 45px;
  font-weight: 900;
  letter-spacing: 0.1em;
  -webkit-text-stroke: 1px #000;
  text-shadow: 3px 3px #44d4d4;
}

/* header */
header{
  background: #faf9f9;
}
header h1{
  font-size: 13px;
  font-weight: normal;
  letter-spacing: -0.09em;
  padding-top: 10px;
}
header .h_box{
  display: flex;
  justify-content: flex-start;
  align-items:baseline;
  padding: 20px 0 10px;
}
header .top_rogo{
  max-width: 110px;
  margin-right: auto;
}
/* navとアンダーラインアニメーション */
.pcnav ul{
  display: flex;
  justify-content: flex-start;
  gap: 30px;
}

.pcnav_li{
  color: #868685;
}
.pcnav_li a{
  display: block;
}
.pcnav_li a:hover{
  color: #53c9c9;
}
.pcnav_li a::after{
  content:"" ;
  display: block;
  width: 100%;
  height: 2px;
  background: #53c9c9;
  transition: 300ms;
  scale: 0;
  margin-top: 3px;
  }
.pcnav_li a:hover::after{
  scale: 1;
  }
/* spnav */
.spnav,.btn{
  display: none;
  }

/* footer */
footer{
  background:linear-gradient(rgba(40, 35, 19, 0.6),rgba(45, 130, 172, 0.6)) ,  
  url(../img/footer.jpg)no-repeat bottom center/cover;
}
footer .container{
  display: grid;
  color: #fff;
  grid-template-columns: 33% 33% 33% ;
}
footer .container{
  display: grid;
  color: #fff;
  grid-template-columns: repeat(4,1fr) ;
  text-align: center;

}
footer .tel{
  pointer-events: auto;
  font-size: 1.1em; 
  font-weight: bold;
  letter-spacing:0.2em;
}
/* footer .container .telbox{
  border-bottom: 1px solid #fff;
} */

footer .tel{/* pc版ではイベントなし */
  pointer-events: none;
}

/* pointer-event:auto; */

footer .container a{
display: block;
padding: 30px 0;
}
footer p{
  color: #fff;
  padding: 15px 0;
  text-align: center;
  border-top: 1px solid #fff;
  background: rgba(40, 35, 19, 0.6);  
}
footer a{
  font-size: 14px;
}
footer img{
  width: 18px;
}
/* fadeUpフワッと現れる要素のcss */
.fadeUp{
  animation-name:fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity:0;
  }
  
  @keyframes fadeUpAnime{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  /* スクロールをしたら出現する要素にはじめに透過0を指定　*/
   
  .fadeUpTrigger{
   opacity: 0;
  }  

/* --------------------------------↑ 共通CSS end ----------------------------*/
/* keyVisual */
#home .keyVis{
  /* position: relative; */
  background: url(../img/main@1x.jpg)no-repeat  top center/cover;
  width: 100%;
  height: 100vh;
  padding: 150px auto;
}
#home .keyVis_img{
  position: absolute;
  top:45%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto;
  max-width: 690px;
  height: 450px;
  animation: fadein 4s ease-out forwards;
}

@keyframes fadein {
  0% {opacity: 0}
  100% {opacity: 1}
}

/* about */
#home #aboutArea .container{
  display: flex;
  justify-content: space-between;
  gap: 30px;
  border: #525251 1px solid;
  padding: 50px 30px;
  position: relative;
}
/* タイトルの下のボーダーを隠す為にグラデーションを配置 */
#home .about::before{
  background: linear-gradient(0deg, rgba(254,254,254,1) 0%, rgba(255,255,255,0) 0%, rgba(254,254,255,1) 30%, rgba(255,255,255,1) 45%, rgba(254,254,255,1) 56%, rgba(254,254,255,0) 100%);
  content: "";
  display: block;
  top: 10px;
  left: 0;
  width: 100%;
  height: 40px;
  position: absolute;
  z-index: -10;
}
#home .about{
  position: absolute;
  text-shadow: 3px 3px #44d4d4;
  z-index: 100;
  margin-top: -80px;
}
#home .aboutWrap{
  width: 500px;
}
#home .aboutWrap p{
  margin: 15px 0 25px;
}
#home .about_p{
  font-size: 18px;
  color: #3f9c4d;
}

#home #aboutArea .about_img{
  width: 350px;
}
#home #aboutArea p{
  line-height: 1.5;
}
/* staff */
#home #staff .container{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  max-width:840px;
  padding-top: 80px;
  margin-bottom: 100px;
}
#home #staff .container img{
  width: 300px;
  height: 300px;
  object-fit: cover;
  border-radius: 50%;
  box-shadow:1px 1px 6px #5252519e;
}
#home .chiharu{
  font-size: 35px;
  letter-spacing: 0;
  text-shadow: 2.5px 2.5px #f6e866;
  margin-bottom: 30px;
}

#home #staff .staff_box p{
  line-height: 1.7;
}

/* policy */
#home #policy .container{
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  align-items: center;
  gap: 30px;
  border: #525251 solid 1px;
  max-width:800px;
  padding: 30px 20px;
  position: relative;
}
#home .policy::before{
  background: linear-gradient(0deg, rgba(254,254,254,1) 0%, rgba(255,255,255,0) 0%, rgba(254,254,255,1) 30%, rgba(255,255,255,1) 45%, rgba(254,254,255,1) 56%, rgba(254,254,255,0) 100%);
  content: "";
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  position: absolute;
  z-index: -10;
}

/* policy縁取り文字 */
#home .policy{
  font-family: 'Noto Sans JP' ; 
  /* background: #fff; */
  color: rgba(0,0,0,0);
  font-size: 35px;
  font-weight: 900;
  letter-spacing: 0.1em;
  -webkit-text-stroke: 1px #000;
  text-shadow: 2.5px 2.5px #d4a2f2;
  position: absolute;
  top: -20px;
  right: 20px;
  z-index: 100;
}
#home .policy_text{
  width: 300px;
  line-height: 1.7;
}
#home .policy_img{
  width:300px;
  box-shadow: 3px 4px 6px #5252519e;
}

/* salon */
#home #salonArea .container{
  border: #000 1px solid;
  border-top: none;
  padding: 20px 30px 50px;
}
/* 縁取り文字 */
#home .salon{
  text-shadow: 3px 3px #f9bb70;
  z-index: 100;
  margin-top: -45px;
  margin-bottom: 20px;
}
#home .salon_text{
  margin: 10px 0 30px;
  line-height: 1.7;
}
#home .innerbox{
  display: grid;
  grid-template-columns: repeat(3 , 1fr);
  gap: 20px;
}
#home .innerbox .item img{
width: 280px;
height: 280px;
object-fit: cover;
}
#home .item p:first-child{
  font-weight: bold;
  color: #9b9373;
  letter-spacing: 0.1em;
  margin-bottom: 10px;
}
#home .item p:nth-of-type(2){
  padding-top: 10px;
  line-height: 1.5;
}
/* menu */
#home #menuArea .container{
  width: 70%;
  display: grid;
  grid-template-columns: repeat(2 ,1fr);
  gap: 40px;
  padding-top: 40px;
}
/* menu縁取り */
#home .menu{
  position: relative;
  letter-spacing: 0.1em;
  text-align: center;
  text-shadow: 3px 3px #6fd187;
  z-index: 100;
  background: url(../img/patarn_solid.png)repeat-x bottom/contain;
  margin: 120px 0 40px;
}
#home .menu::before{
  background:#fff;
  content: "";
  display: block;
  top: 0;
  left:calc(50% - 112px);/* ５０％から要素の半分を引く */
  width:5em;
  height: 45px;
  position: absolute;
  margin: 0 auto;
  z-index: -10;
}

#home .extebox{
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(rgba(184, 167, 73, 0.5) ,rgba(184, 167, 73, 0.5)), url(../img/exte_c.png)no-repeat top center;
  background-size: cover;
  border-radius: 90px 90px 0 90px;
  height: 400px;
  transition: .5s;
  }

  #home .extebox:hover{
  background: linear-gradient(rgba(80, 74, 37, 0.8) ,rgba(73, 34, 72, 0.8)), url(../img/exte_c.png)no-repeat bottom left;
  background-size: cover;
  opacity: .7;

}

#home .liftbox{
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(rgba(184, 73, 73, 0.5) ,rgba(184, 73, 73, 0.5)), url(../img/lift_title.jpg)no-repeat center;
  background-size: cover;
  border-radius: 80px 80px 80px 0;
  height: 400px;
  transition: .5s;
}
#home .liftbox:hover{
  background: linear-gradient(rgba(100, 92, 46, 0.8) ,rgba(100, 46, 98, 0.8)), url(../img/lift_title.jpg)no-repeat left center;
  background-size: cover;
  opacity: .7;
}

#home .eyebox{
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(rgba(73, 184, 82, 0.5) ,rgba(73, 184, 82, 0.5)), url(../img/eyeblow.jpg)no-repeat top left;
  background-size: cover;
  border-radius: 80px 0  80px 80px;
  height: 400px;
  transition: .5s;
}
#home .eyebox:hover{
  background: linear-gradient(rgba(100, 46, 98, 0.8) ,rgba(48, 122, 54, 0.8)), url(../img/eyeblow.jpg)no-repeat  center;
  background-size: cover;
  opacity: .7;
}

#home .waxbox{
  display: flex;
  align-items: center;
  justify-content: center;
  background: linear-gradient(rgba(235, 114, 15, 0.5) ,rgba(235, 114, 15, 0.5)), url(../img/wax1.jpg)no-repeat left center;
  background-size: cover;
  border-radius: 0 80px 80px 80px;
  height: 400px;
  transition: .5s;
}
#home .waxbox:hover{
  background: linear-gradient(rgba(100, 46, 98, 0.8) ,rgba(172, 84, 11, 0.8)), url(../img/wax1.jpg)no-repeat bottom center;
  background-size: cover;
  opacity: .7;
}


#home #menuArea h3{
text-align: center;
font-size: 55px;
color: #fff;
line-height: 1.5;
letter-spacing: 0.2;
}
#home #menuArea span{
  color: #fff;
  display: block;
  font-size: 18px;
  padding: 8px 0;
}

/* infomation */
#home .info{
  text-align: center;
  text-shadow: 2.5px 2.5px #79bce8;
}
#home .info_title{
  color: #9b9373;
  font-size: 20px;
  font-family: 'Noto Sans JP' ;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  margin-bottom: 10px;
}

#home #infoArea h2{
  margin: 100px auto 50px;
}
#home #infoArea .container{
  display: grid;
  grid-template-columns: repeat(2 ,1fr);
  gap: 30px;
}
#home .shopinfo{
  border: #000 solid 1px;
  padding: 30px;
  background: rgba(254,254,254,.7);
}
#home .shopinfo img{
  width: 100%;
  height: 320px;
  object-fit: cover;
  object-position: center;
  margin-bottom: 15px;
}
#home .shopinfo dl{
  display: grid;
  grid-template-columns: repeat(2 ,1fr);
  line-height: 1.7;
  font-family: 'Noto Sans JP' ;
}
#home .shopinfo dt{
  
  color: #398585;
}
#home .attend{
  font-size: 14px;
  margin-top: 14px;
  line-height: 1.5;
}
/* access */
#home .access{
  border: #000 solid 1px;
  padding: 30px;
  background: rgba(254,254,254,.7);
  font-family: 'Noto Sans JP' ;
}
#g_map img{
  width: 100%;
  height: 320px;
  object-fit: cover;
  object-position: center;
  margin-bottom: 15px;
}
#home .add{
  font-size: 15px;
  line-height: 1.5;
}
/* news insta */
#home #newsArea .container{
  display: flex;
  justify-content: center;
  gap: 50px;
}
#home .news{
  text-align: center;
  text-shadow: 3px 3px #e8e879; 
  margin-top: 100px;
  margin-right: auto;
}
#home #newsArea .container img{
  max-width: 150px;
  height: 150px;
  object-fit: cover;
  object-position: top center;
  margin-bottom: 80px;
  box-shadow: 3px 3px 10px #9b9373;
  transition-duration: 0.3s;
}
#home #newsArea .container img:hover{
  opacity: .6;
  transform: scale(1.2);
  transition-duration: .3s;
}
#home #newsArea p{
  display: block;
  width:fit-content;
  background: url(../img/Instagram.png)no-repeat left /contain;
  line-height: 30px;
  text-align: left;
  padding-left: 35px;
  margin: 20px auto;
}
/* パララックス効果 */
.bg01 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../img/salon_img@1x.jpg) no-repeat center;
  background-size: cover;
  z-index: -1000;
}

@media screen and (max-width:934px){

#home #menuArea h3{
  font-size: 40px;
  }
}
  


/* --------------メディアクエリ７８７以下 -----------*/
@media screen and (max-width:787px){
/* ------共通css----- */
#home #menuArea .container{
  width: 100%;
}
#home .keyVis{
  height: 85vh;
  padding: 270px 0;
}
/* keyVis */
#home .keyVis_img{
  max-width:700px;
  top:38%;
}

/* btnの指定 */
.spnav,.btn{
  display: block;
}
nav{
  display: none;
}
.btn{
  position: fixed;
  top: 48px;
  right: 10px;
  width: 50px;
  height: 50px;
  font-size: 50px;
  line-height: 50px;
  overflow: hidden;
  cursor: pointer;
  text-align: center;
  z-index: 10000;
}
.close i:first-child{
  display: none;
}
/* ナビゲーション */
.spnav{
  display: flex;
  flex-direction: column;
  justify-content:center;
  align-items: center;
  background: rgba(149, 149, 149, 0.8);
  position: fixed;
  top:0;
  left: 100%;
  /* right:-100%;右が-１００％空く（右半分） */
  width: 100%;
  /* width: 50%; 半分の幅（右半分）*/
  height: 100vh;/* 高さが全てかぶる */
  transition: .5s;
  z-index:2000;/* 重なりを一番上にする */
}
.slide{
  left:0;
  /* 左が０の位置まで表示される */
  /* right:0;右の０の位置から表示 （右半分）*/
 }
.spnav ul{
   width: 90%;
   /* メニューの中身の幅 */}
.spnav li{
  line-height: 70px;
  text-align: center;
  font-size: 24px;
  color: #fff;
  }
.spnav a{
  display: block;
  padding-bottom: 8px;
}
.spnav a:hover{
  color: #53c9c9;
  text-shadow: 0  0  5px #fff;
}
/* コンテンツ */
h1{
  font-size: 11px;
  line-height: 1.3;
  color: #398585;
}
/* footer */
footer .container{
  grid-template-columns: 33% 33% 33%;
  }
  footer .tel{
    pointer-events: auto;
    font-size: 1.3em; 
    font-weight: bold;
    padding: 20px 0;
  }
  footer .container .telbox{
    border-bottom: 1px solid #fff;
  } 
  footer .container .telbox{
    grid-column: 1/4;
    grid-row: 1;
    border-bottom: 1px solid #fff;
  }
  footer .container .hotbox{
    grid-column: 1;
    grid-row: 2;
  }
  footer .container .linebox{
    grid-column: 2;
    grid-row: 2;
  }
  footer .container .instabox{
    grid-column: 3;
    grid-row: 2;
  }
    footer .container a{
    display: block;
    padding: 20px 0;
  }

/* ---------787以下共通css end--------- */

/* about */
#home #aboutArea .container{
  flex-direction: column;
  align-items: center;
  flex-wrap: nowrap;
  padding: 50px 15px 0;
  border: none;
}
#home #aboutArea .about_img{
  width: 100%;
  height: 300px;
  overflow: hidden;
  object-fit:cover;
}
/* 文字エリアのラップ */
#home .aboutWrap{
  width: 100%;
}
#home #aboutWrap h3{
  margin-bottom: 15px;
}
#home .aboutWrap p{
  margin: 5px 0 25px;
}
/* staff */
#home #staff .container{
  grid-template-columns: 1fr;
  max-width :787px;
  padding-top: 60px;
  margin-bottom: 50px;
}
#home #staff .container img{
 margin: 0 auto 20px;
}
#home .chiharu{
  margin-bottom: 10px;
  text-align: center;
}
#home #staff .staff_box p:first-of-type{
  margin-bottom: 20px;
  text-align: center;
}
#home #staff .staff_box p{
  padding: 0 30px;
}
/* policy */
#home #policy .container{
  width: 95%;
  flex-direction: column;
}
#home .policy_text{
  width: auto;
  padding: 0 30px;
  line-height: 1.7;
}
/* salon */

#home #salonArea .container{
  border: none;
}
#home .innerbox{
  grid-template-columns: 1fr;
}
#home .innerbox .item {
  width: 90%;
  margin: 0 auto;
}
#home .innerbox .item img{
  width: 100%;
  height:350px;
  object-fit: cover;
}
#home .item p:first-child{
  margin: 30px 0 8px;
  text-align: center;
}
/* menu */
#home #menuArea .container{
  width: 100%;
  gap: 20px;

padding-top: 60px;
}
#home .menu{
  margin: 60px 0 0;
}
#home #menuArea h3{
font-size: 28px;
}
#home #menuArea span{
  font-size: 14px;
}
#home .extebox{
  height: 250px;
}
#home .liftbox{
  height: 250px;
}
#home .eyebox{
  height: 250px;
}
#home .waxbox{
  height: 250px;
}
/* information */
#home #infoArea .info{
  font-size: 35px;
  margin: 80px auto 30px;
}
#home #infoArea .container{
  grid-template-columns:1fr;
  width:90%;
}
#home .shopinfo, #home .access{
  padding: 30px 50px;
}
/* news */
#home #newsArea .container{
  gap: 10px;
}
#home #newsArea h2{
  margin: 60px auto 40px;
}
#home #newsArea .container img{
  max-width: 100px;
  height: 100px;
}
}
/* ------------メディアクエリ630以下 -----------*/
@media screen and (max-width:630px) {
  #home .keyVis{
    height: 85vh;
    padding: 0;
  }
  /* keyVis */
#home .keyVis_img{
  max-width: 600px;
  top:45%;
}

  
}
/* ------------メディアクエリ512以下 -----------*/
@media screen and (max-width:512px) {
  #home .keyVis{
    height: 60vh;
    padding: 0;
  }

/* keyVis */
#home .keyVis_img{
  max-width: 450px;
  top:30%;
}
/* footer */
footer a{
  font-size: 11px;
}
}


/* ------------メディアクエリ375以下 -----------*/
@media screen and (max-width:411px) {
/* #home .btn{
  top: 58%;
} */
#home .keyVis{
  height: 50vh;
  padding: 0;
}

#home .keyVis_img{
  max-width: 375px;
  top:40%;
}
/* menu */
#home #menuArea h3{
  font-size: 27px;
  }
  #home #menuArea span{
    font-size: 13px;
  }
  #home .extebox{
    height: 220px;
  }
  #home .liftbox{
    height: 220px;
  }
  #home .eyebox{
    height: 220px;
  }
  #home .waxbox{
    height: 220px;
  }
  /* info */
  #home .shopinfo{
    padding: 20px;
  }
  #home .shopinfo img{
    height: 250px;
  }
  #home .access{
    padding: 20px;
  }
  #g_map img{
    height: 250px;
  }
    /* 共通footer */
  footer a{
    font-size: 10px;
  }
}


/*------------------menu pageのcss----------------*/

/*---------------#menuページ共通css ---------------*/
#menu .container{
background: url(../img/menu_bg.jpg)repeat-y center/cover;
max-width: 960px;
padding: 10px 15px 60px;
margin: 20px auto 0;
}
#menu .container_i p{
padding: 0 145px;
}
#menu header {
  background:url(../img/main@0.5.jpg)no-repeat top -40px center/cover;
}
#menu .pcnav a{
  color: #fff;
  text-shadow: 0  0 4px #525251;
}
#menu .pcnav a:hover{
  color: #53c9c9;
  text-shadow: 0  0 4px #fff;
}
#menu header .container{
  background: none;
  padding: 0 15px;
  margin-top: 0;
}
#menu footer .container{
  background: none;
  padding: 0 15px;
  margin: 0 auto;

}
/* menu縁取り */
#menu h2{
  position: relative;
  letter-spacing: 0.1em;
  text-align: center;
  z-index: 100;
  background: url(../img/patarn_solid.png)repeat-x bottom/contain;
  margin: 100px 0 40px;
  padding: 0;
}
#menu h2:first-of-type{
  margin: 60px 0 30px;
}
#menu .comment{
  line-height: 1.7;
}
/* 共通dl */
#menu dl{
  display: grid;
  grid-template-columns: 50% 50%;
  justify-content: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 2.5;
  padding: 20px 145px;
  color: #398585;
}
#menu dl dd{
  text-align: right;
}
#menu #exte_t{
  text-shadow: 3px 3px #f2be7f;
}
/* exte_tのh２下のホワイト */
#menu #exte_t::before{
  background:#fff;
  content: "";
  display: block;
  top: 0;
  left:calc(50% - 270px);/* ５０％から要素の半分を引く */
  width:12em;
  height: 45px;
  position: absolute;
  margin: 0 auto;
  z-index: -10;
}
#menu #lift_t{
  text-shadow: 3px 3px #6fd187;
}
/* lift_tのh２下のホワイト */
#menu #lift_t::before{
  background:#fff;
  content: "";
  display: block;
  top: 0;
  left:calc(50% - 180px);/* ５０％から要素の半分を引く */
  width:8em;
  height: 45px;
  position: absolute;
  margin: 0 auto;
  z-index: -10;
}
#menu #blow_t{
  text-shadow: 3px 3px #7fe7f2;
}
/* blow_tのh２下のホワイト */
#menu #blow_t::before{
  background:#fff;
  content: "";
  display: block;
  top: 0;
  left:calc(50% - 270px);/* ５０％から要素の半分を引く */
  width:12em;
  height: 45px;
  position: absolute;
  margin: 0 auto;
  z-index: -10;
}
#menu #wax_t{
  text-shadow: 3px 3px #f4a7e6;
}
/* wax_tのh２下のホワイト */
#menu #wax_t::before{
  background:#fff;
  content: "";
  display: block;
  top: 0;
  left:calc(50% - 180px);/* ５０％から要素の半分を引く */
  width:8em;
  height: 45px;
  position: absolute;
  margin: 0 auto;
  z-index: -10;
}
#menu h3{
  text-align: center;
  letter-spacing: .1em;
  font-size: 30px;
  margin: 50px 0;
} 
#menu .copy{
  font-size: 16px;
  font-family: 'Noto Sans JP' ;
  font-weight: 500; 
  line-height: 1.5;
  margin-bottom: 30px;
}
/* アイブロウ */
#menu .blow_box{
width: fit-content;
margin: 80px auto 0;
box-shadow: 2px 2px 10px rgb(128, 135, 133);

}
#menu .blow_box img{
  width:600px;
  height: 300px;
  object-fit: cover;
}
/* face wax */
#menu .wax_box{
  display: grid;
  grid-template-columns:350px 350px;
  gap: 30px;
  justify-content: center;
  margin-top: 80px;
}
#menu .wax_box p{
  width: fit-content;
  box-shadow: 2px 2px 10px rgb(128, 135, 133);
}
#menu .wax_box img{
  width: 350px;
  height: 300px;
  object-fit: cover;
}
  /* contact */
  #menu #contactArea{
    max-width: 960px;
    margin: 0 auto 80px;
  }
  #menu #contact_t{
    text-shadow: 3px 3px #f8e590;
  }
  /* contact_tのh２下のホワイト */
  #menu #contact_t::before{
    background:#fff;
    content: "";
    display: block;
    top: 0;
    left:calc(50% - 135px);/* ５０％から要素の半分を引く */
    width: 6em;
    height: 45px;
    position: absolute;
    margin: 0 auto;
    z-index: -10;
  }
  #menu .sns{
    display: grid;
    grid-template-columns: 350px 350px;
    justify-content: center;
    gap: 40px;
    padding-top: 20px;
  }
  #menu #contactArea .sns img{
    width: 100%;
    height: auto;
    object-fit: cover;
    transition-duration: 0.3s;
 
  }
  #menu #contactArea .sns a:hover{
    display: block;
    opacity: 0.5;
    transition-duration: 0.3s;
  }
  #menu #contactArea .tel_link{
    pointer-events: none;
  }
/*==================================================1
スライダーのためのcss
===================================*/
#menu .slider {/*横幅80%で左右に余白を持たせて中央寄せ*/
  width:90%;
  margin:0 auto;
}
#menu .slick-track {
  padding-bottom: 10px; /* スライダーのimg下の空き */
  margin:50px auto 0;
}
#menu .slider img {
  width:25vw;/*スライダー内の画像を25vwにしてレスポンシブ化*/
  height:100%;
  box-shadow: 2px 2px 10px rgb(128, 135, 133);
  /* border-radius: 30%; */
}

#menu .slider .slick-slide {
transform: scale(0.7);/*左右の画像のサイズを70%に*/
transition: all .4s;/*拡大や透過のアニメーションを0.5秒で行う*/
opacity: 0.7;/*透過50%*/
}

#menu .slider .slick-slide.slick-center{
transform: scale(1);/*中央の画像のサイズだけ等倍に*/
opacity: 1;/*透過なし*/
}


/*矢印の設定*/

/*戻る、次へ矢印の位置*/
#menu .slick-prev, 
#menu .slick-next {
  position: absolute;/*絶対配置にする*/
  top: 42%;
  cursor: pointer;/*マウスカーソルを指マークに*/
  outline: none;/*クリックをしたら出てくる枠線を消す*/
  border-top: 2px solid #666;/*矢印の色*/
  border-right: 2px solid #666;/*矢印の色*/
  height: 15px;
  width: 15px;
}

#menu .slick-prev {/*戻る矢印の位置と形状*/
  left: -1.5%;
  transform: rotate(-135deg);
}

#menu .slick-next {/*次へ矢印の位置と形状*/
  right: -1.5%;
  transform: rotate(45deg);
}

/*ドットナビゲーションの設定*/

#menu .slick-dots {
  text-align:center;
margin:20px 0 0 0;
}

#menu .slick-dots li {
  display:inline-block;
margin:0 5px;
}

#menu .slick-dots button {
  color: transparent;
  outline: none;
  width:10px;/*ドットボタンのサイズ*/
  height:10px;/*ドットボタンのサイズ*/
  display:block;
  border-radius:50%;
  /* border: none; */
  background:#ccc;/*ドットボタンの色*/
}

#menu .slick-dots .slick-active button{
  background:#53c9c9;/*ドットボタンの現在地表示の色*/
}

    /* --------------メディアクエリ854以下 -----------*/
@media screen and (max-width:854px){
  #menu dl{
    grid-template-columns:1fr;
    font-size: 18px;
    font-weight: 600;
    line-height: 2;
    padding:0 145px 10px;
  }
  #menu dl dd{
    text-align: right;
  }

}
  /* --------------メディアクエリ７８７以下 -----------*/
@media screen and (max-width:787px){
  #menu header {
    background:url(../img/main@0.5.jpg)no-repeat top center/cover;
    height: 120px;
  }
  #menu header .top_rogo{
    max-width:110px;
  }
  #menu .container_i p{
    padding: 0 63px;
    }
  #menu dl{
    padding: 0 63px;
  
  }

    
  
  #menu dl{
    font-size: 18px;
  }
  /* eyeblow */
  #menu .blow_box img{
    width:500px;
    height: 250px;
  }
  #menu .wax_box{
    grid-template-columns:300px 300px;
    gap: 20px;
  }
  #menu .wax_box img{
    width:100%;
    height:100%;
    object-fit: cover;
  }
  #menu .sns{
  grid-template-columns: 300px 300px;
  gap: 20px;
  }
  /* footer */
  #menu footer .container a{
    padding: 20px 0;
  }

/*==================================================
スライダーのためのcss
===================================*/
#menu .slider img {
  width:40vw;/*スライダー内の画像を40vwにしてレスポンシブ化*/
}

}  
/* --------------メディアクエリ665以下 -----------*/
@media screen and (max-width:665px){
#menu h2{
  font-size: 40px;
}
#menu h3{
  font-size: 25px;
  margin: 30px 0 20px;
}
#menu .copy{
  font-size: 17px;
}
  /* exte/blowの下のホワイト */
#menu #exte_t::before,
#menu #blow_t::before{
  left:calc(50% - 240px);/* ５０％から要素の半分を引く */
  height: 40px;
}
/* lift/waxのh２下のホワイト */
#menu #lift_t::before,
#menu #wax_t::before{
  left:calc(50% - 160px);/* ５０％から要素の半分を引く */
  height: 40px;
}
#menu dl{
font-size: 16px;
}
}
/* --------------メディアクエリ630以下 -----------*/
@media screen and (max-width:630px){
  #menu .sns{
    grid-template-columns: 250px 250px;
    gap: 20px;
    }  
    #menu .wax_box{
      grid-template-columns:250px 250px;
      gap: 20px;
    }
  
}
/* --------------メディアクエリ540以下 -----------*/
@media screen and (max-width:540px){
  #menu .wax_box{
    grid-template-columns:220px 220px;
    gap: 20px;
  }

  #menu .sns{
   grid-template-columns: 1fr;
  }
  #menu .sns li{
    width: 80%;
    margin: 0 auto;
  }
  #menu #contact_t{
    font-size: 35px;
    text-shadow: 2px 3px #f4b4e4;
  }
  /* contact_tのh２下のホワイト */
  #menu #contact_t::before{
    background:#fff;
    content: "";
    display: block;
    top: 0;
    left:calc(50% - 105px);/* ５０％から要素の半分を引く */
    width: 6em;
    height: 35px;
    position: absolute;
    margin: 0 auto;
    z-index: -10;
  }
  #menu #contactArea .tel_link{
    pointer-events: auto;
  }


}


/* --------------メディアクエリ431以下 -----------*/
@media screen and (max-width:431px){
  #menu h2{
    font-size: 30px;
    margin: 50px 0 20px;
  }
  #menu h2:first-of-type{
    margin: 30px 0 10px;
  }
  #menu #exte_t{
    text-shadow: 2px 3px #f2be7f;
  }
  #menu #lift_t{
    text-shadow: 2px 3px #6fd187;
  }
  #menu #blow_t{
    text-shadow: 2px 3px #7fe7f2;
  }
  #menu #wax_t{
    text-shadow: 2px 3px #f4a7e6;
  }
  #menu .blow_box{
    margin: 50px auto 0;
  }
  #menu h3{
    font-size: 20px;
  }
  #menu .container_i p{
    padding: 0 30px;
    }
    
    /* exte/blowの下のホワイト */
  #menu #exte_t::before,
  #menu #blow_t::before{
    left:calc(50% - 165px);/* ５０％から要素の半分を引く */
    height: 31px;
    width: 11em;
  }
  /* lift/waxのh２下のホワイト */
  #menu #lift_t::before,
  #menu #wax_t::before{
    left:calc(50% - 120px);/* ５０％から要素の半分を引く */
    height: 30px;
  }
  #menu dl{
    grid-template-columns:1fr;
    font-size: 18px;
    font-weight: 600;
    line-height: 2;
    padding:0 30px 10px;
  }
  #menu dl dd{
    text-align: right;
  }
    #menu .blow_box img{
      width:320px;
      height: 200px;
    }
  /* face wax */
  #menu .wax_box{
    grid-template-columns:1fr;
    margin-top: 50px;
  }
  #menu .wax_box p{
    width: 90%;
    margin: 0 auto;
  }
  #menu .wax_box img{
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  /*==================================================
スライダーのためのcss
===================================*/
#menu .slider img {
  width:60vw;/*スライダー内の画像を40vwにしてレスポンシブ化*/
}

 

}